
/* ****************** 공백  ****************** */

.empty_line_62778_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_62778_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62778_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_62792_ {overflow:hidden;}
.html_62792_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_226801_ {overflow:hidden;}
.html_226801_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_62801_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_62801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_62801_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
